- requires humanize module now auto/th/gnome-abrt-1.3.1-1
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 14 Mar 2020 12:28:39 +0000 (13:28 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 14 Mar 2020 12:28:39 +0000 (13:28 +0100)
gnome-abrt.spec

index d3259d15fb5c3185b1d77f07bc77a7dc51e1b907..a655acad9d7f651edffa024428e00065abc27932 100644 (file)
@@ -23,6 +23,7 @@ BuildRequires:        ninja >= 1.5
 BuildRequires: pkgconfig
 %{?with_tests:BuildRequires:   pylint}
 BuildRequires: python3-devel >= 1:3.4
+%{?with_tests:BuildRequires:   python3-humanize}
 %{?with_tests:BuildRequires:   python3-libreport}
 BuildRequires: python3-pygobject3-devel >= 3.29.1
 BuildRequires: rpmbuild(macros) >= 1.596
@@ -34,6 +35,7 @@ Requires:     abrt-gui-libs >= 2.4.0
 Requires:      hicolor-icon-theme
 Requires:      libreport-gtk >= 2.4.0
 Requires:      python3-dbus
+Requires:      python3-humanize >= 2.4.0
 Requires:      python3-libreport >= 2.4.0
 Requires:      python3-pygobject3 >= 3.29.1
 Requires:      python3-pyinotify
This page took 0.049708 seconds and 4 git commands to generate.